## corona-virus

一个基于群智感知方法收集的冠状病毒肺炎数据集，包括相关传染病学文献、资料、新闻。欢迎PR汇总更新数据，欢迎加星。

**注意：为保护提交者隐私，本repo会定时reset提交历史。**

**注意：本repo仅汇总资料作为科学研究数据集之用，不保证相关资料的真实性和医学证据的科学性，请自行判断。如侵权请开issue说明，即删除。**


## 目录结构
* 2019-ncov: 新型冠状病毒肺炎
* 2012-mers: 中东呼吸综合征
* 2002-sars: 严重急性呼吸道综合征
* `news-reports.bib`: 相关新闻报道
* `research-papers.bib`: 相关研究论文


## 相关数据
* https://www.endcoronavirus.org
* https://github.com/globalcitizen/2019-wuhan-coronavirus-data
* https://github.com/qingyuanzhao/2019-nCoV-Data
* https://github.com/BlankerL/DXY-2019-nCoV-Data
* https://github.com/beoutbreakprepared/nCoV2019


## 可视化系统
* https://www.healthmap.org/ncov2019/
* http://something.drafff.art/nCoV/
* 小区地图：https://ncov.html5.qq.com/community
* 发病案例：https://z.cbndata.com/2019-nCoV/



## 相关链接
* [腾讯 - 新型冠状病毒肺炎疫情实时追踪](https://news.qq.com/zt2020/page/feiyan.htm)
* [百度 - 新型冠状病毒肺炎疫情通报](https://voice.baidu.com/act/newpneumonia/newpneumonia)
* 国家卫健委应急办监测预警： http://www.nhc.gov.cn/yjb/s2907/new_list.shtml
* 湖北卫健委专题： http://wjw.hubei.gov.cn/bmdt/ztzl/fkxxgzbdgrfyyq/
* 武汉卫健委公示公告： http://wjw.wuhan.gov.cn/front/web/list2nd/no/710
* [丁香园 - 全国新型肺炎疫情实时动态](https://3g.dxy.cn/newh5/view/pneumonia?scene=2&clicktime=1579578460&enterid=1579578460&from=groupmessage&isappinstalled=0)
* [丁香园 - 全国发热门诊一览](https://assets.dxycdn.com/gitrepo/tod-assets/output/default/pneumonia/index.htm?t=26329483)
* [丁香园 - 防护知识合辑](https://dxy.com/column/27117)


## Citation

请按以下格式引用：

```{bibtex}
@misc{Chen_2020,
  author =       {Longbiao Chen},
  title =        {{Epidemiological Documents from the nCoV-2019 Outbreak}},
  howpublished = {Accessed on yyyy-mm-dd from
                  \url{https://github.com/longbiaochen/corona-virus/}},
  year =         2020
}
```
